#lock-loader-background {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in 0s;
  transition: opacity 0.3s ease-in 0s;
  background: -webkit-radial-gradient(#40404b, #111118) rgba(34,34,40,0.94);
  background: radial-gradient(#40404b, #111118) rgba(34,34,40,0.94);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 999999;
}

@keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

#lock-loader-background .spinner {
	position: absolute;
	top: calc(50% - 15px);
	left: calc(50% - 15px);
	width: 30px;
	height: 30px;
	border-width: 2px;
	border-style: solid;
	border-color: #000 #000 #eee #eee;
	opacity: 0.9;
	border-radius: 20px;
	-webkit-animation: rotate 1s linear infinite;
	animation: rotate 1s linear infinite;
}

.auth0-lock.auth0-lock .auth0-lock-name, 
.auth0-lock.auth0-lock .auth0-lock-submit .auth0-label-submit span {
  display: none;
}

.auth0-lock.auth0-lock .auth0-lock-header-bg {
  background: rgba(241, 241, 241, 0.8);
}

.auth0-lock.auth0-lock .auth0-lock-header-bg .auth0-lock-header-bg-solid {
  height: 0;
}

.auth0-lock.auth0-lock .auth0-lock-header-logo {
  width: 95%;
  height: 3rem;
  vertical-align: middle;
  margin: 2.2rem 0 0;
  object-fit: contain;
}

.auth0-lock.auth0-lock .auth0-lock-form {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

.auth0-lock.auth0-lock .auth0-label-submit {
  font-weight: bold;
}

@media screen and (max-width: 480px) {

  .auth0-lock-quiet div:nth-child(3) {
    height: calc(100% - 188px);
    display: table;
    width: 100%;
  }

  .auth0-lock-quiet div:nth-child(3) > span > div {
    height: 100%;
    display: inline-block;
    width: 100%;
  }

  .auth0-lock-quiet div:nth-child(3) > span > div > div,
  .auth0-lock-quiet div:nth-child(3) > span > div > div > .auth0-lock-view-content,
  .auth0-lock-quiet div:nth-child(3) > span > div > div > .auth0-lock-view-content > div {
    height: 100%;
  }

  .auth0-lock.auth0-lock.auth0-lock-opened.auth0-lock-with-tabs .auth0-lock-body-content {
    min-height: 100% !important;
  }

  .auth0-lock.auth0-lock .auth0-lock-input-wrap .auth0-lock-input, .auth0-lock.auth0-lock .auth0-lock-form .auth0-lock-input { 
    font-size: 16px;
  }

  .auth0-lock.auth0-lock.auth0-lock-opened {
    position: fixed;
    overflow-y: scroll;
  }

  .auth0-lock.auth0-lock .auth0-lock-header-logo {
    margin-bottom: 5px;
    height: 3.3rem;
  }
}
